<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc0131m000" xml:lang="it">
   <Header>
      <Title>Variabili processo per Ordine di produzione (tisfc0131m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare e modificare le <Link href="/baanerp/ti/glossary/glossary#000366" role="glossary">variabili di processo</Link> collegate a un ordine di produzione specifico.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>In questa sessione vengono visualizzate sia le variabili di processo collegate direttamente a un'operazione, sia le variabili di processo collegate alle fasi dell'operazione stessa. Per visualizzare o modificare le variabili di processo collegate a un'operazione specifica o una fase particolare di quest'ultima, utilizzare la sessione <GUIRef href="/baanerp/ti/sfc/tisfc0132m000" role="session">Variabili processo per Operazione (Fase) (tisfc0132m000)</GUIRef>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000334" role="manual">Microciclo di produzione</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tisfc031.pdno">
         <Header>
            <Title>Ordine di produzione</Title>
         </Header>
         <FuncDesc>Ordine per la produzione di una quantità specificata di un articolo entro una determinata data di consegna.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc031.pvar">
         <Header>
            <Title>Variabile processo</Title>
         </Header>
         <FuncDesc>Impostazione o valore di input relativo a una macchina, a uno strumento o alla qualità del processo rilevante per l'esecuzione di un'operazione o di una fase dell'operazione. Alcuni esempi sono la profondità di taglio, la velocità di taglio e la temperatura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc031.cuni">
         <Header>
            <Title>Unità di misura</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unità</Link> utilizzata per misurare la <Link href="/baanerp/ti/glossary/glossary#000366" role="glossary">variabile di processo</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc031.dftv">
         <Header>
            <Title>Scostamento da valore traguardo</Title>
         </Header>
         <FuncDesc>Il modo in cui vengono determinati il limite di controllo massimo e il limite di controllo minimo della <Link href="/baanerp/ti/glossary/glossary#000366" role="glossary">variabile di processo</Link>.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Il valore di destinazione, lo scostamento e il modo in cui viene espresso lo scostamento stesso vengono definiti nella sessione di dettagli <GUIRef href="/baanerp/ti/rou/tirou1111m000" role="session">Operazione (Fase) - Variabili processo (tirou1111m000)</GUIRef>.</Paragraph>
         </Note>
         <SimpleSection/>
      </FieldHelp>
   </Fields>
</Session>